@charset "UTF-8";
/* 
  css設定 @charsetが消されるsass仕様へのハック用コメントです。削除しないでください。新規作成時も必須！
 */
/* サイトデファルトの設定 */
/* -------------------------------------------
 * initialize
 */
/* 
  css設定 @charsetが消されるsass仕様へのハック用コメントです。削除しないでください。新規作成時も必須！
 */
/* サイトデファルトの設定 */
/* -------------------------------------------
 * initialize
 */
/* line 29, ../sass/smartphone.scss */
html {
  overflow-x: hidden;
}

/* line 34, ../sass/smartphone.scss */
body {
  width: 100%;
  color: #222;
  font-family: 'Noto Sans Japanese','游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic',Sans-Serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;
  font-feature-settings: "palt";
  letter-spacing: 2px;
  min-width: auto;
  overflow-x: hidden;
}

/* line 47, ../sass/smartphone.scss */
article, aside, dialog, figure, footer, header, hgroup, nav, section {
  display: block;
}

/* line 51, ../sass/smartphone.scss */
ul li {
  list-style: none;
}

/* line 55, ../sass/smartphone.scss */
input, select {
  vertical-align: middle;
}

/* line 59, ../sass/smartphone.scss */
.hide {
  display: none;
}

/* line 63, ../sass/smartphone.scss */
.bold {
  font-weight: bold;
}

/* line 67, ../sass/smartphone.scss */
img {
  -ms-interpolation-mode: bicubic;
  vertical-align: top;
}

/* line 72, ../sass/smartphone.scss */
a {
  text-decoration: none;
}

/* line 76, ../sass/smartphone.scss */
a:hover {
  text-decoration: underline;
}

/* line 80, ../sass/smartphone.scss */
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

/* line 85, ../sass/smartphone.scss */
.clearfix:after {
  clear: both;
}

/* line 89, ../sass/smartphone.scss */
.clearfix {
  zoom: 1;
}

/* line 93, ../sass/smartphone.scss */
iframe {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
}

/* 共通パーツの設定 */
/* line 101, ../sass/smartphone.scss */
.sp {
  display: none !important;
}

/* line 104, ../sass/smartphone.scss */
.sp_inline {
  display: none !important;
}

/* line 107, ../sass/smartphone.scss */
.wrap {
  /* .cv_btn end */
}
/* line 108, ../sass/smartphone.scss */
.wrap .sec_ttl {
  position: relative;
}
/* line 110, ../sass/smartphone.scss */
.wrap .sec_ttl h2:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 140px;
  z-index: -100;
}
/* line 119, ../sass/smartphone.scss */
.wrap .sec_ttl h2:after {
  top: 140px;
  left: 41%;
}
/* line 123, ../sass/smartphone.scss */
.wrap .sec_ttl h2 {
  font-size: 22px;
  letter-spacing: 2px;
  font-weight: bold;
  text-align: center;
  position: relative;
  padding: 35px 0;
  line-height: 1.4;
}
/* line 132, ../sass/smartphone.scss */
.wrap .sec_ttl span {
  font-family: 'Great Vibes', cursive;
  font-size: 80px;
  color: #fff;
  position: absolute;
  top: 0;
  left: 20%;
  z-index: -1;
  opacity: .4;
  -webkit-transform: rotate(-20deg);
  transform: rotate(-20deg);
}
/* line 145, ../sass/smartphone.scss */
.wrap .cv_btn {
  width: 90%;
  margin: 0 auto;
  font-weight: bold;
  position: relative;
  overflow: hidden;
  display: table;
}
/* line 152, ../sass/smartphone.scss */
.wrap .cv_btn img:last-child {
  margin: 0 0 5px 0;
  width: 200px;
}
/* line 156, ../sass/smartphone.scss */
.wrap .cv_btn a {
  font-size: 24px;
  letter-spacing: 1px;
}
/* line 164, ../sass/smartphone.scss */
.wrap .cv_btn a:before, .wrap .cv_btn a:after {
  right: 15px;
}
/* line 167, ../sass/smartphone.scss */
.wrap .cv_btn a:before {
  box-sizing: border-box;
  width: 27px;
  height: 27px;
  border: 2px solid #fff;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
/* line 175, ../sass/smartphone.scss */
.wrap .cv_btn a:after {
  right: 26px;
}
/* line 180, ../sass/smartphone.scss */
.wrap .cv_btn2 {
  line-height: 1.2;
  width: 100%;
  padding: 10px 0 0 0;
  height: 85px;
  border-radius: 60px;
}
/* line 187, ../sass/smartphone.scss */
.wrap .cv_btn2 a {
  font-size: 24px;
  letter-spacing: 1px;
}
/* line 190, ../sass/smartphone.scss */
.wrap .cv_btn2 a span {
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 1px;
}
/* line 194, ../sass/smartphone.scss */
.wrap .cv_btn2 a span.simu_btn {
  font-size: 22px;
}
/* line 200, ../sass/smartphone.scss */
.wrap .cv_btn2 a:before, .wrap .cv_btn2 a:after {
  right: 15px;
}
/* line 203, ../sass/smartphone.scss */
.wrap .cv_btn2 a:before {
  box-sizing: border-box;
  width: 27px;
  height: 27px;
  border: 2px solid #fff;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
/* line 211, ../sass/smartphone.scss */
.wrap .cv_btn2 a:after {
  right: 26px;
}
/* line 216, ../sass/smartphone.scss */
.wrap .pop1 .cv_btn, .wrap .pop2 .cv_btn {
  width: 100%;
}
/* line 219, ../sass/smartphone.scss */
.wrap .adjust .cv_btn {
  width: 100%;
}

/*  共有パーツ end */
@media screen and (min-width: 758px) {
  /* line 229, ../sass/smartphone.scss */
  a:hover img {
    transition: 0.5s;
    opacity: 0.7;
  }

  /* line 234, ../sass/smartphone.scss */
  .hover:hover img {
    transition: none;
    opacity: 1;
  }
}
/*  --------------------------------------------------
  header 
-------------------------------------------------- */
/* line 243, ../sass/smartphone.scss */
header {
  min-width: inherit;
  width: 100%;
  height: 70px;
}

/* line 248, ../sass/smartphone.scss */
#gnavi {
  background: #fff;
  display: flex;
  height: 70px;
  width: 100%;
}
/* line 253, ../sass/smartphone.scss */
#gnavi h1 {
  position: absolute;
  top: 20px;
  bottom: inherit;
  left: 10px;
  margin: auto;
}
/* line 260, ../sass/smartphone.scss */
#gnavi a {
  display: block;
}
/* line 263, ../sass/smartphone.scss */
#gnavi img {
  width: 45%;
  padding-top: 10px;
}
/* line 267, ../sass/smartphone.scss */
#gnavi nav {
  position: absolute;
  right: 0;
  margin: 0;
}
/* line 271, ../sass/smartphone.scss */
#gnavi nav .nav_item {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
/* line 277, ../sass/smartphone.scss */
#gnavi nav .nav_item .nav_item_simulation {
  position: relative;
  margin: 0;
  border: 2px solid #0f218b;
}
/* line 281, ../sass/smartphone.scss */
#gnavi nav .nav_item .nav_item_simulation a {
  width: 70px;
  height: 36px;
  font-size: 13px;
  padding: 16px 0 14px;
  color: #0f218b;
  line-height: 1.4;
  text-decoration: none;
}
/* line 290, ../sass/smartphone.scss */
#gnavi nav .nav_item .nav_item_simulation a:after {
  content: none;
}
/* line 295, ../sass/smartphone.scss */
#gnavi nav .nav_item .nav_item_consul a {
  width: 70px;
  height: 38px;
  font-size: 13px;
  padding: 18px 0 14px;
  color: #fff;
  background-color: #0f218b;
  line-height: 1.4;
  letter-spacing: 4px;
  text-decoration: none;
}
/* line 307, ../sass/smartphone.scss */
#gnavi nav .nav_item .nav_item_consul a:before, #gnavi nav .nav_item .nav_item_consul a:after {
  content: none;
}

/*  --------------------------------------------------
  KV
-------------------------------------------------- */
/* line 319, ../sass/smartphone.scss */
#kv_sp {
  margin: 70px auto 0;
  padding-top: 20px;
}
/* line 331, ../sass/smartphone.scss */
#kv_sp img {
  width: 100%;
}

/* line 336, ../sass/smartphone.scss */
.sec_ttl_simulation {
  width: 100%;
  z-index: 0;
  position: unset;
  height: unset;
  margin: unset;
  padding: 60px 0 0;
}
/* line 339, ../sass/smartphone.scss */
.sec_ttl_simulation p {
  font-size: 20px;
}
/* line 342, ../sass/smartphone.scss */
.sec_ttl_simulation h2 {
  font-size: 22px;
}

/* line 346, ../sass/smartphone.scss */
#simulation {
  background: none;
  padding: 0;
  /* #result1 end */
  /* simulation tab start */
  /* simulation tab end */
}
/* line 349, ../sass/smartphone.scss */
#simulation .simulation_wrap {
  width: auto;
  margin: 0 auto;
}
/* line 353, ../sass/smartphone.scss */
#simulation .sec_ttl_simulation {
  position: relative;
}
/* line 355, ../sass/smartphone.scss */
#simulation .sec_ttl_simulation p {
  font-size: 20px;
  letter-spacing: 2px;
  font-weight: bold;
  text-align: center;
  color: #ec385a;
  position: absolute;
  left: 43%;
  top: 34px;
}
/* line 365, ../sass/smartphone.scss */
#simulation .sec_ttl_simulation h2 {
  font-size: 24px;
  line-height: 1.5;
  padding: 40px 0;
}
/* line 370, ../sass/smartphone.scss */
#simulation .sec_ttl_simulation span {
  font-size: 60px;
  top: 20%;
  left: 16%;
}
/* line 376, ../sass/smartphone.scss */
#simulation .simulation_btn {
  text-align: center;
  margin: 0;
  position: relative;
}
/* line 380, ../sass/smartphone.scss */
#simulation .simulation_btn img {
  display: none;
}
/* line 384, ../sass/smartphone.scss */
#simulation .simulation_btn:after {
  position: absolute;
  bottom: -70px;
  left: 0;
}
/* line 389, ../sass/smartphone.scss */
#simulation #result1, #simulation #result2 {
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}
/* line 395, ../sass/smartphone.scss */
#simulation #result1 span, #simulation #result2 span {
  letter-spacing: 3px;
  line-height: 1.4;
  font-size: 20px;
  padding: 15px 0 10px;
  border: 3px solid #0f218b;
}
/* line 401, ../sass/smartphone.scss */
#simulation #result1 span img.arrow1, #simulation #result2 span img.arrow1 {
  display: none;
}
/* line 404, ../sass/smartphone.scss */
#simulation #result1 span img.arrow2, #simulation #result2 span img.arrow2 {
  display: none;
}
/* line 412, ../sass/smartphone.scss */
#simulation #result1:disabled span img.arrow1, #simulation #result2:disabled span img.arrow1 {
  display: none;
}
/* line 415, ../sass/smartphone.scss */
#simulation #result1:disabled span img.arrow2, #simulation #result2:disabled span img.arrow2 {
  display: none;
}
/* line 421, ../sass/smartphone.scss */
#simulation #result1:link {
  border: none;
}
/* line 428, ../sass/smartphone.scss */
#simulation .calc_test2 {
  display: none;
}
/* line 431, ../sass/smartphone.scss */
#simulation .simulation_block {
  max-width: 100%;
  margin: 20px auto 0;
}
/* line 435, ../sass/smartphone.scss */
#simulation .simulation_block a {
  transition: .3s;
  font-size: 14px;
}
/* line 441, ../sass/smartphone.scss */
#simulation .simulation_tab ul,
#simulation .simulation_tab li {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 447, ../sass/smartphone.scss */
#simulation .simulation_tab li {
  float: left;
  width: 50%;
}
/* line 451, ../sass/smartphone.scss */
#simulation .simulation_tab li:first-of-type {
  margin-right: 0;
}
/* line 454, ../sass/smartphone.scss */
#simulation .simulation_tab li:last-of-type {
  margin-left: 0;
}
/* line 457, ../sass/smartphone.scss */
#simulation .simulation_tab li a {
  display: block;
  padding: 25px 0;
  background-color: #d2d2d2;
  color: #fff;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  text-align: center;
  vertical-align: bottom;
  text-decoration: none;
  font-size: 16px;
  line-height: 1.4;
  letter-spacing: 5px;
}
/* line 474, ../sass/smartphone.scss */
#simulation .simulation_tab li a b {
  font-size: 20px;
  line-height: 1.5;
}
/* line 478, ../sass/smartphone.scss */
#simulation .simulation {
  clear: both;
  border: 3px solid #0f218b;
  padding: 60px;
  background: #fff;
}
/* line 484, ../sass/smartphone.scss */
#simulation .positive {
  ime-mode: disabled;
}
/* line 487, ../sass/smartphone.scss */
#simulation .input-wrap {
  width: 100%;
  font-size: 24px;
  letter-spacing: 5px;
}
/* line 492, ../sass/smartphone.scss */
#simulation .caution {
  margin: 30px 0;
}
/* line 494, ../sass/smartphone.scss */
#simulation .caution p {
  font-size: 13px;
  line-height: 1.6;
}
@media (min-width: 641px) {
  /* line 346, ../sass/smartphone.scss */
  #simulation {
    display: table;
  }
}
/* line 503, ../sass/smartphone.scss */
#simulation .input-wrap dl {
  display: block;
  margin: 20px 0 0;
}
/* line 507, ../sass/smartphone.scss */
#simulation .input-wrap dt,
#simulation .input-wrap dd {
  margin: 0;
  padding: 0;
}
/* line 512, ../sass/smartphone.scss */
#simulation .input-wrap dt {
  font-weight: bold;
  margin: 0 0 5px;
  font-size: 16px;
}
/* line 518, ../sass/smartphone.scss */
#simulation .input-wrap dd.wdd2 {
  float: left;
  margin: -50px 0 0 185px;
}
/* line 522, ../sass/smartphone.scss */
#simulation .input-wrap dd.wdd3 {
  margin: -50px 0 0 115px;
}
@media (min-width: 641px) {
  /* line 528, ../sass/smartphone.scss */
  #simulation .input-wrap dl {
    display: table-cell;
    padding: 0 7px 0 0;
  }
  /* line 532, ../sass/smartphone.scss */
  #simulation .input-wrap dt,
  #simulation .input-wrap dd {
    margin: 0;
    padding: 0;
  }
  /* line 537, ../sass/smartphone.scss */
  #simulation .input-wrap dt {
    font-weight: bold;
    margin: 0 0 20px;
    font-size: 22px;
    letter-spacing: 0;
  }
}
/* line 544, ../sass/smartphone.scss */
#simulation .input-wrap input,
#simulation .input-wrap select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 150px;
  margin: 0 10px 0 20px;
  padding: 12px;
  border: 3px solid #d1d1d1;
  font-size: 20px;
  line-height: 1;
  box-sizing: border-box;
}
/* line 557, ../sass/smartphone.scss */
#simulation .input-wrap select::-ms-expand {
  display: none;
}
/* line 560, ../sass/smartphone.scss */
#simulation .input-wrap select {
  width: 80px;
}
/* line 563, ../sass/smartphone.scss */
#simulation .input-wrap select#zan_m {
  margin-top: 15px;
}
/* line 566, ../sass/smartphone.scss */
#simulation .input-wrap select#zan_m2 {
  margin-top: 15px;
}
/* line 569, ../sass/smartphone.scss */
#simulation .input-wrap #zandaka,
#simulation .input-wrap #zandaka2 {
  width: 150px;
}
/* line 573, ../sass/smartphone.scss */
#simulation .input-wrap input:focus,
#simulation .input-wrap select:focus {
  outline: none;
}
/* line 577, ../sass/smartphone.scss */
#simulation .input-wrap ::-webkit-input-placeholder
.input-wrap :-ms-input-placeholder
.input-wrap ::-moz-placeholder {
  color: #d1d1d1;
}
/* line 582, ../sass/smartphone.scss */
#simulation .pop1,
#simulation .pop2,
#simulation .pop3 {
  display: none;
}
/* line 587, ../sass/smartphone.scss */
#simulation .pop1.on,
#simulation .pop2.on,
#simulation .pop3.on {
  display: block;
}
/* line 595, ../sass/smartphone.scss */
#simulation .simulation {
  padding: 20px 30px 30px;
}
/* line 598, ../sass/smartphone.scss */
#simulation .simulation_tab ul {
  height: auto;
  overflow: hidden;
  display: flex;
}
/* line 603, ../sass/smartphone.scss */
#simulation .simulation_tab li a {
  letter-spacing: 1px;
  border-radius: 0;
}
/* line 606, ../sass/smartphone.scss */
#simulation .simulation_tab li a.tabselected {
  border-radius: 0;
}
/* line 610, ../sass/smartphone.scss */
#simulation #merit1, #simulation #merit2 {
  text-align: center;
  margin: 55px 0 0;
  line-height: 1.4;
  padding: 20px 0 0;
}
/* line 616, ../sass/smartphone.scss */
#simulation #merit1.on:before,
#simulation #merit2.on:before {
  position: inherit;
  top: inherit;
  left: inherit;
  width: 100%;
  margin-left: inherit;
  content: '';
  border-width: 35px 50px 0;
  border-style: solid;
  border-color: #0f218b transparent transparent;
}
/* line 628, ../sass/smartphone.scss */
#simulation #demerit {
  display: block;
}
/* line 631, ../sass/smartphone.scss */
#simulation .fukidashi_wrapper {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
/* line 635, ../sass/smartphone.scss */
#simulation .fukidashi_wrapper .fukidashi_recommend {
  font-size: 15.6px;
}
/* line 639, ../sass/smartphone.scss */
#simulation .pop1.on .fukidashi {
  margin: 20px 0;
  font-size: 20px;
  line-height: 1.5;
}
/* line 643, ../sass/smartphone.scss */
#simulation .pop1.on .fukidashi p {
  line-height: 1.3;
  margin: 60px auto 0;
  font-size: 16px;
}
/* line 647, ../sass/smartphone.scss */
#simulation .pop1.on .fukidashi p.minaoshi {
  margin-bottom: -10px;
}
/* line 652, ../sass/smartphone.scss */
#simulation #text_merit,
#simulation #text_merit2 {
  font-size: 22px;
  letter-spacing: 2px;
  display: block;
  margin: 10px 0 -10px;
}
/* line 658, ../sass/smartphone.scss */
#simulation #text_merit .but,
#simulation #text_merit2 .but {
  font-size: 14px;
  margin: 60px auto 30px;
}
/* line 662, ../sass/smartphone.scss */
#simulation #text_merit p,
#simulation #text_merit2 p {
  line-height: 1.3;
  margin: 40px auto 0;
  font-size: 16px;
}
/* line 670, ../sass/smartphone.scss */
#simulation #text_merit span:nth-child(1),
#simulation #text_merit2 span:nth-child(1) {
  margin: 0 0 0 8px;
}
/* line 673, ../sass/smartphone.scss */
#simulation #text_merit span:last-child,
#simulation #text_merit2 span:last-child {
  margin: 0;
  font-size: 24px;
}
/* line 677, ../sass/smartphone.scss */
#simulation #text_merit b.error,
#simulation #text_merit2 b.error {
  font-size: 18px;
  color: #222;
}
/* line 680, ../sass/smartphone.scss */
#simulation #text_merit b.error .detail,
#simulation #text_merit2 b.error .detail {
  font-size: 12px;
}
/* line 685, ../sass/smartphone.scss */
#simulation #text_merit b.error .detail_middle,
#simulation #text_merit2 b.error .detail_middle {
  font-size: 20px;
}
/* line 689, ../sass/smartphone.scss */
#simulation #text_merit b.correct,
#simulation #text_merit2 b.correct {
  font-size: 46px;
  color: #ec385a;
}
/* line 693, ../sass/smartphone.scss */
#simulation #text_merit .detail_merit,
#simulation #text_merit2 .detail_merit {
  font-size: 13px;
}
/* line 697, ../sass/smartphone.scss */
#simulation .again {
  margin: 15px 0 20px;
}

/* line 707, ../sass/smartphone.scss */
#problem {
  position: relative;
  z-index: -10;
  height: 400px;
}
/* line 711, ../sass/smartphone.scss */
#problem .sec_ttl {
  position: relative;
}
/* line 713, ../sass/smartphone.scss */
#problem .sec_ttl h2 {
  font-size: 24px;
  width: 100%;
  padding-top: 40px;
  height: 90px;
}
/* line 720, ../sass/smartphone.scss */
#problem .sec_ttl h2:before {
  background: #d2d2d2;
}
/* line 723, ../sass/smartphone.scss */
#problem .sec_ttl h2:after {
  border-color: #d2d2d2 transparent transparent;
}
/* line 727, ../sass/smartphone.scss */
#problem .sec_contents {
  width: 100%;
  display: flex;
  padding: 50px 0 0;
}
/* line 731, ../sass/smartphone.scss */
#problem .sec_contents .nayami_img {
  right: -10px;
  width: 40%;
  top: 50px;
}
/* line 736, ../sass/smartphone.scss */
#problem .sec_contents .nayami_img img {
  width: 80%;
}
/* line 740, ../sass/smartphone.scss */
#problem .sec_contents .nayami_txt {
  font-size: 14px;
  line-height: 1.7;
  width: 70%;
  text-align: left;
  position: initial;
  right: initial;
  top: initial;
  padding: 0 20px 0 0;
  margin: 0 20px 40px;
}
/* line 750, ../sass/smartphone.scss */
#problem .sec_contents .nayami_txt span {
  font-size: 18px;
}

/* line 757, ../sass/smartphone.scss */
.bother {
  width: 100%;
  background: #fff;
  text-align: center;
  position: relative;
  padding: 5px 0 0;
  margin: 0 0 60px;
}
/* line 764, ../sass/smartphone.scss */
.bother p {
  font-size: 16px;
  margin: 0 auto 20px;
}
/* line 767, ../sass/smartphone.scss */
.bother p span {
  font-size: 24px;
}
/* line 774, ../sass/smartphone.scss */
.bother div {
  font-size: 24px;
  padding: 0 20px;
  line-height: 1.4;
}
/* line 778, ../sass/smartphone.scss */
.bother div span {
  font-size: 18px;
  letter-spacing: 2px;
}
/* line 783, ../sass/smartphone.scss */
.bother :before {
  position: absolute;
  top: -35px;
  left: 50%;
  margin-left: -40px;
  content: '';
  border-width: 30px 40px 0;
  border-style: solid;
  border-color: #d2d2d2 transparent transparent;
}

/* line 796, ../sass/smartphone.scss */
#count_on_me {
  padding: 80px 0 0;
}
/* line 799, ../sass/smartphone.scss */
#count_on_me div h2 {
  font-size: 32px;
  line-height: 1.4;
}
/* line 803, ../sass/smartphone.scss */
#count_on_me div div.desk_ttl {
  width: 100%;
  margin-bottom: 40px;
}
/* line 806, ../sass/smartphone.scss */
#count_on_me div div.desk_ttl img.point {
  width: 120px;
  top: -50px;
  left: 15px;
}
/* line 812, ../sass/smartphone.scss */
#count_on_me div p {
  font-size: 16px;
  margin: 50px 0;
  line-height: 30px;
}
/* line 817, ../sass/smartphone.scss */
#count_on_me div img {
  width: 100%;
}
/* line 820, ../sass/smartphone.scss */
#count_on_me div div.desk_white {
  width: 100%;
  height: unset;
}
/* line 823, ../sass/smartphone.scss */
#count_on_me div div.desk_white h3 {
  margin-top: 60px;
  line-height: 1.4;
}
/* line 826, ../sass/smartphone.scss */
#count_on_me div div.desk_white h3 span {
  font-size: 22px;
}
/* line 830, ../sass/smartphone.scss */
#count_on_me div div.desk_white img {
  width: 40px;
  top: 45px;
}
/* line 835, ../sass/smartphone.scss */
#count_on_me div div.desk_white span.kome {
  display: block;
  margin-bottom: 50px;
}
/* line 841, ../sass/smartphone.scss */
#count_on_me .support {
  height: auto;
}
/* line 843, ../sass/smartphone.scss */
#count_on_me .support .sec_ttl_support {
  position: relative;
  background: #f08200;
  border: none;
  width: auto;
  height: 100%;
}
/* line 849, ../sass/smartphone.scss */
#count_on_me .support .sec_ttl_support .sec_ttl_support_wrap {
  width: 100%;
  margin: inherit;
  padding: 30px 0;
  display: block;
  text-align: center;
  top: initial;
  left: initial;
  position: initial;
}
/* line 858, ../sass/smartphone.scss */
#count_on_me .support .sec_ttl_support .sec_ttl_support_wrap h2:before {
  content: none;
}
/* line 861, ../sass/smartphone.scss */
#count_on_me .support .sec_ttl_support .sec_ttl_support_wrap h2:after {
  content: none;
}
/* line 864, ../sass/smartphone.scss */
#count_on_me .support .sec_ttl_support .sec_ttl_support_wrap h2 {
  font-size: inherit;
  letter-spacing: inherit;
  font-weight: inherit;
  text-align: inherit;
  color: inherit;
  width: inherit;
  margin: inherit;
  padding: 10px 0;
}
/* line 873, ../sass/smartphone.scss */
#count_on_me .support .sec_ttl_support .sec_ttl_support_wrap h2 p {
  font-size: 32px;
  letter-spacing: 2.4px;
  line-height: 1.5;
  font-weight: bold;
  text-align: center;
  color: #fff;
}
/* line 882, ../sass/smartphone.scss */
#count_on_me .support .sec_ttl_support .sec_ttl_support_wrap span {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  position: inherit;
  left: inherit;
  top: inherit;
  width: inherit;
  height: inherit;
  text-align: inherit;
  color: inherit;
  border-radius: inherit;
  background: inherit;
  -webkit-transform: inherit;
  transform: inherit;
}
/* line 900, ../sass/smartphone.scss */
#count_on_me .support .sec_contents {
  position: relative;
  width: 100%;
  height: 100%;
  margin: inherit;
  z-index: 100;
  padding: 0 0 270px;
}
/* line 907, ../sass/smartphone.scss */
#count_on_me .support .sec_contents .support_img {
  position: absolute;
  width: initial;
  bottom: 0;
  top: initial;
  right: 40px;
}
/* line 913, ../sass/smartphone.scss */
#count_on_me .support .sec_contents .support_img img {
  width: 75%;
}
/* line 917, ../sass/smartphone.scss */
#count_on_me .support .sec_contents .support_txt {
  width: 100%;
  letter-spacing: 2px;
}
/* line 920, ../sass/smartphone.scss */
#count_on_me .support .sec_contents .support_txt p {
  width: 90%;
  text-align: left;
  font-size: 18px;
  line-height: 1.5;
  margin: 30px 0 0 20px;
}
/* line 931, ../sass/smartphone.scss */
#count_on_me .good_deal {
  position: relative;
  background: url(../images/solution_bg02.jpg) no-repeat;
  width: 100%;
  overflow: initial;
  background-size: cover;
  height: auto;
  z-index: -10;
  padding: 0 0 240px;
  text-align: center;
}
/* line 941, ../sass/smartphone.scss */
#count_on_me .good_deal .good_deal_img {
  position: absolute;
  top: initial;
  left: 20%;
  bottom: 0;
}
/* line 946, ../sass/smartphone.scss */
#count_on_me .good_deal .good_deal_img img {
  width: 80%;
}
/* line 950, ../sass/smartphone.scss */
#count_on_me .good_deal .sec_ttl_good_deal {
  width: initial;
  position: initial;
  left: initial;
  padding: initial;
}
/* line 955, ../sass/smartphone.scss */
#count_on_me .good_deal .sec_ttl_good_deal h2 {
  color: #f08200;
  font-size: 34px;
  letter-spacing: 6px;
  font-weight: bold;
  position: relative;
  padding: 60px 0 0;
  text-align: center;
}
/* line 964, ../sass/smartphone.scss */
#count_on_me .good_deal .sec_ttl_good_deal h2:before {
  top: 20px;
  left: 30%;
  background-size: 80%;
}
/* line 970, ../sass/smartphone.scss */
#count_on_me .good_deal .good_deal_txt {
  width: 90%;
  margin: 0 auto;
  position: initial;
  left: initial;
  padding: initial;
}
/* line 976, ../sass/smartphone.scss */
#count_on_me .good_deal .good_deal_txt p {
  width: initial;
  text-align: initial;
  font-size: 18px;
  line-height: 1.5;
  margin: initial;
}
/* line 983, ../sass/smartphone.scss */
#count_on_me .good_deal .good_deal_txt span {
  color: #ec385a;
}

/* line 990, ../sass/smartphone.scss */
#possibility {
  position: relative;
  padding: 0;
}
/* line 993, ../sass/smartphone.scss */
#possibility .sec_ttl {
  position: relative;
  z-index: 0;
}
/* line 996, ../sass/smartphone.scss */
#possibility .sec_ttl h2 {
  font-size: 22px;
}
/* line 999, ../sass/smartphone.scss */
#possibility .sec_ttl h2:after {
  border-color: #f9cd99 transparent transparent;
}
/* line 1002, ../sass/smartphone.scss */
#possibility .sec_ttl p {
  font-size: 20px;
  margin-top: 60px;
}
/* line 1006, ../sass/smartphone.scss */
#possibility .sec_ttl span {
  font-size: 60px;
  top: 20%;
  left: 18%;
}
/* line 1012, ../sass/smartphone.scss */
#possibility .sec_contents {
  position: relative;
  width: 100%;
  height: 100%;
  margin: inherit;
  z-index: 100;
  padding: 0 0 60px;
}
/* line 1019, ../sass/smartphone.scss */
#possibility .sec_contents p {
  font-size: 16px;
  margin-top: 20px;
}
/* line 1023, ../sass/smartphone.scss */
#possibility .sec_contents .possi_img {
  position: absolute;
  width: initial;
  bottom: 0;
  right: 40px;
  text-align: center;
}
/* line 1029, ../sass/smartphone.scss */
#possibility .sec_contents .possi_img img {
  width: 75%;
}
/* line 1035, ../sass/smartphone.scss */
#possibility .sec_contents .possi_txt ul {
  display: block;
}
/* line 1038, ../sass/smartphone.scss */
#possibility .sec_contents .possi_txt li {
  font-size: 24px;
  font-weight: bold;
  margin: 0 auto 20px;
  padding: 10px 0 5px 0;
  text-align: center;
  position: relative;
  width: 90%;
  line-height: 1.2;
}
/* line 1047, ../sass/smartphone.scss */
#possibility .sec_contents .possi_txt li img {
  width: 50%;
}
/* line 1048, ../sass/smartphone.scss */
#possibility .sec_contents .possi_txt li img:first-child {
  width: 30%;
}
/* line 1053, ../sass/smartphone.scss */
#possibility .sec_contents .possi_txt li div {
  font-size: 18px;
  margin: 10px auto 0;
}
/* line 1057, ../sass/smartphone.scss */
#possibility .sec_contents .possi_txt li span {
  font-size: 24px;
}
/* line 1059, ../sass/smartphone.scss */
#possibility .sec_contents .possi_txt li span.num {
  font-size: 32px;
}
/* line 1065, ../sass/smartphone.scss */
#possibility .sec_contents .possi_txt li:first-child {
  margin-top: 30px;
}
/* line 1068, ../sass/smartphone.scss */
#possibility .sec_contents .possi_txt li:last-child {
  margin: 0 auto;
}
/* line 1071, ../sass/smartphone.scss */
#possibility .sec_contents .possi_txt li:before {
  left: 45%;
  top: 7%;
}
/* line 1075, ../sass/smartphone.scss */
#possibility .sec_contents .possi_txt span.num {
  font-size: 50px;
  margin: 0;
  letter-spacing: 0;
}

/* line 1084, ../sass/smartphone.scss */
#step {
  background: url(../images2/bg_step.jpg) no-repeat left bottom;
  position: relative;
  width: 100%;
  overflow: hidden;
  background-size: cover;
  background-attachment: initial;
}
/* line 1091, ../sass/smartphone.scss */
#step .step_wrap {
  width: 100%;
  margin: 0 auto;
}
/* line 1095, ../sass/smartphone.scss */
#step .sec_ttl_step {
  position: relative;
}
/* line 1097, ../sass/smartphone.scss */
#step .sec_ttl_step p {
  width: 100%;
  margin: 70px 0 0;
  left: inherit;
  top: inherit;
  font-size: 18px;
  line-height: 0.4;
}
/* line 1105, ../sass/smartphone.scss */
#step .sec_ttl_step h2 {
  font-size: 24px;
  padding: 20px 0 0;
  line-height: 1.4;
}
/* line 1110, ../sass/smartphone.scss */
#step .sec_ttl_step span {
  font-family: 'Great Vibes', cursive;
  font-size: 60px;
  color: #222;
  position: absolute;
  top: 25%;
  left: 30%;
  z-index: 0;
  opacity: .1;
  -webkit-transform: rotate(-15deg);
  transform: rotate(-15deg);
}
/* line 1123, ../sass/smartphone.scss */
#step .sec_contents {
  padding: 0;
}
/* line 1125, ../sass/smartphone.scss */
#step .sec_contents ul {
  display: block;
  -ms-flex-wrap: initial;
  -webkit-flex-wrap: initial;
  flex-wrap: initial;
  -webkit-justify-content: space-between;
  /* Safari */
  justify-content: space-between;
  margin: 30px 0 0;
}
/* line 1134, ../sass/smartphone.scss */
#step .sec_contents li {
  width: 73%;
  margin: 0 auto 65px;
  padding-top: 85px;
}
/* line 1138, ../sass/smartphone.scss */
#step .sec_contents li:last-child {
  margin-bottom: 30px;
}
/* line 1141, ../sass/smartphone.scss */
#step .sec_contents li span.step_num {
  margin-top: 10px;
}
/* line 1144, ../sass/smartphone.scss */
#step .sec_contents li span.step_num b {
  font-size: 40px;
}
/* line 1148, ../sass/smartphone.scss */
#step .sec_contents li span.caution_txt {
  font-size: 16px;
  line-height: 1.4;
  display: inline-block;
  margin: 10px 0 0;
  letter-spacing: 1px;
  width: 100%;
}
/* line 1156, ../sass/smartphone.scss */
#step .sec_contents li b {
  font-size: 32px;
}
/* line 1159, ../sass/smartphone.scss */
#step .sec_contents li h3 {
  font-size: 16px;
  font-weight: bold;
  height: auto;
  width: auto;
  margin: 0;
}
/* line 1165, ../sass/smartphone.scss */
#step .sec_contents li h3.lgh3 {
  padding-top: 10px;
}
/* line 1169, ../sass/smartphone.scss */
#step .sec_contents li p {
  margin: 20px 0 0;
  width: 100%;
  font-size: 16px;
  line-height: 1.5;
}
/* line 1175, ../sass/smartphone.scss */
#step .sec_contents li img {
  width: 100%;
}
/* line 1179, ../sass/smartphone.scss */
#step .sec_contents li:after {
  right: 47%;
  bottom: -12%;
  top: inherit;
  -webkit-transform: rotate(-15deg);
  transform: rotate(90deg);
}
/* line 1186, ../sass/smartphone.scss */
#step .sec_contents li:last-child:after {
  background-image: none;
}

/* line 1192, ../sass/smartphone.scss */
#reason {
  position: relative;
}
/* line 1194, ../sass/smartphone.scss */
#reason .sec_ttl {
  position: relative;
  z-index: 0;
}
/* line 1197, ../sass/smartphone.scss */
#reason .sec_ttl h2:before {
  background: #f9cd99;
  z-index: -1;
}
/* line 1201, ../sass/smartphone.scss */
#reason .sec_ttl h2:after {
  border-color: #f9cd99 transparent transparent;
}
/* line 1204, ../sass/smartphone.scss */
#reason .sec_ttl span {
  opacity: .4;
}
/* line 1208, ../sass/smartphone.scss */
#reason .sec_contents {
  position: relative;
  width: 100%;
  margin: 0 auto;
}
/* line 1212, ../sass/smartphone.scss */
#reason .sec_contents ul {
  display: block;
  margin: 50px 0 40px;
}
/* line 1216, ../sass/smartphone.scss */
#reason .sec_contents li {
  width: 80%;
  margin: 0 auto 40px;
  padding: 30px 15px 40px;
}
/* line 1220, ../sass/smartphone.scss */
#reason .sec_contents li p {
  position: relative;
  font-family: 'Great Vibes', cursive;
  font-size: 110px;
  color: #f08200;
  text-align: center;
  line-height: 0;
  padding: 40px 0 20px;
}
/* line 1229, ../sass/smartphone.scss */
#reason .sec_contents li p:before {
  left: 40%;
}
/* line 1232, ../sass/smartphone.scss */
#reason .sec_contents li div {
  line-height: 1.5;
  padding: 0;
  letter-spacing: 0;
}
/* line 1236, ../sass/smartphone.scss */
#reason .sec_contents li div span {
  line-height: 1.5;
}
/* line 1240, ../sass/smartphone.scss */
#reason .sec_contents li img {
  margin: 30px auto 0;
  text-align: center;
  width: 100%;
}

/* line 1251, ../sass/smartphone.scss */
#case .case_wrap {
  width: 100%;
  margin: 0 auto;
}
/* line 1255, ../sass/smartphone.scss */
#case .sec_ttl_case {
  position: relative;
}
/* line 1257, ../sass/smartphone.scss */
#case .sec_ttl_case p {
  font-size: 20px;
  letter-spacing: 2px;
  font-weight: bold;
  text-align: center;
  color: #ec385a;
  position: absolute;
  left: 43%;
  top: 34px;
}
/* line 1267, ../sass/smartphone.scss */
#case .sec_ttl_case h2 {
  font-size: 22px;
  letter-spacing: 2px;
  font-weight: bold;
  text-align: center;
  position: relative;
  padding: 70px 0 0;
}
/* line 1275, ../sass/smartphone.scss */
#case .sec_ttl_case span {
  font-family: 'Great Vibes', cursive;
  font-size: 60px;
  color: #fff;
  position: absolute;
  top: 30%;
  left: 39%;
  z-index: -1;
  opacity: .7;
  -webkit-transform: rotate(-15deg);
  transform: rotate(-15deg);
}
/* line 1288, ../sass/smartphone.scss */
#case .sec_contents {
  margin: 0 0 30px;
}
/* line 1290, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li {
  background-color: #fff;
  padding: 0 0 20px;
  position: relative;
  width: 88%;
  margin: 100px auto;
}
/* line 1296, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li:last-child {
  margin-bottom: 40px;
}
/* line 1300, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li h3 {
  font-size: 20px;
  text-align: center;
  height: auto;
  width: 85%;
  position: absolute;
  top: 65px;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 20px 0;
  line-height: 1.4;
  border-radius: 6px;
  position: relative;
}
/* line 1315, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li .icon_live {
  position: absolute;
  top: -75px;
  left: 0;
  right: 0;
  margin: auto;
  width: 150px;
  font-size: 16px;
  height: 115px;
  padding: 35px 0 0 0;
  line-height: 1.7;
}
/* line 1327, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li .icon_live_couple {
  position: absolute;
  top: 95px;
  left: 10%;
  width: 100%;
  font-size: 14px;
  height: 53px;
  padding: 0 0 0 70px;
  line-height: 1.7;
}
/* line 1337, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li .case_detail {
  margin: 65px 0 0;
}
/* line 1339, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li .case_detail ul {
  height: auto;
  display: block;
  width: 100%;
  margin-left: 0;
}
/* line 1345, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li .case_detail li {
  width: 88%;
  position: relative;
  margin: 30px auto 10px;
}
/* line 1349, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li .case_detail li p {
  text-align: left;
  font-size: 16px;
  display: inline-block;
  width: 100%;
}
/* line 1355, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li .case_detail li img {
  margin: 5px 0 0;
}
/* line 1358, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li .case_detail li div.money_txt {
  display: block;
  padding: 0 0 0 30px;
}
/* line 1361, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li .case_detail li div.money_txt span {
  letter-spacing: -2px;
  line-height: 1;
  font-size: 60px;
}
/* line 1368, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li .case_detail li:after {
  content: none;
}
/* line 1371, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li .case_detail li:last-child:after {
  background-image: none;
}
/* line 1374, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li .case_detail .thought {
  margin: 30px auto 0;
  width: 90%;
}
/* line 1377, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li .case_detail .thought p {
  width: auto;
  font-size: 14px;
  margin: 0;
  padding: 15px 20px;
}
/* line 1382, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li .case_detail .thought p:before {
  content: none;
}
/* line 1390, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li:last-child li {
  position: relative;
  margin: 0 auto 10px;
}
/* line 1394, ../sass/smartphone.scss */
#case .sec_contents ul.case_box > li:last-child li:after {
  right: -50px;
}

/* line 1402, ../sass/smartphone.scss */
#office .sec_ttl {
  position: relative;
  z-index: 0;
}
/* line 1405, ../sass/smartphone.scss */
#office .sec_ttl h2 {
  padding: 60px 0 35px;
}
/* line 1408, ../sass/smartphone.scss */
#office .sec_ttl h2:before {
  background: #f9cd99;
  z-index: -1;
}
/* line 1412, ../sass/smartphone.scss */
#office .sec_ttl h2:after {
  border-color: #f9cd99 transparent transparent;
}
/* line 1415, ../sass/smartphone.scss */
#office .sec_ttl span {
  left: 30%;
}
/* line 1419, ../sass/smartphone.scss */
#office .sec_contents {
  position: relative;
  width: 100%;
  margin: 60px auto;
}
/* line 1423, ../sass/smartphone.scss */
#office .sec_contents li {
  border: 3px solid #eee;
  width: 80%;
  background-color: #fff;
  margin: 0 auto 40px;
  padding: 30px 20px;
}
/* line 1430, ../sass/smartphone.scss */
#office .sec_contents li:last-child {
  text-align: center;
}
/* line 1433, ../sass/smartphone.scss */
#office .sec_contents .office_box {
  position: relative;
  display: block;
  height: auto;
  margin: 0 0 30px;
}
/* line 1438, ../sass/smartphone.scss */
#office .sec_contents .office_box h3 {
  font-size: 24px;
  font-weight: bold;
  border-right: none;
  padding: 0;
}
/* line 1443, ../sass/smartphone.scss */
#office .sec_contents .office_box h3 span {
  margin: 0 0 0 15px;
  font-size: 14px;
  color: #ee8a15;
}
/* line 1449, ../sass/smartphone.scss */
#office .sec_contents .office_box .address {
  font-size: 16px;
}
/* line 1451, ../sass/smartphone.scss */
#office .sec_contents .office_box .address dl {
  display: block;
  margin: 15px 0 0;
}
/* line 1455, ../sass/smartphone.scss */
#office .sec_contents .office_box .address dt {
  margin: 0 40px 0 0;
}
/* line 1460, ../sass/smartphone.scss */
#office .sec_contents #office_map_shinbashi,
#office .sec_contents #office_map_shibuya {
  width: 100%;
  height: 240px;
}

/* line 1468, ../sass/smartphone.scss */
#company {
  position: relative;
  width: 100%;
  overflow: hidden;
  background-size: cover;
  /*background-attachment: fixed;*/
  z-index: 0;
}
/* line 1475, ../sass/smartphone.scss */
#company .company_wrap {
  width: 100%;
  margin: 0 auto;
}
/* line 1479, ../sass/smartphone.scss */
#company .sec_ttl_company {
  position: relative;
}
/* line 1481, ../sass/smartphone.scss */
#company .sec_ttl_company p {
  font-size: 20px;
  letter-spacing: 2px;
  font-weight: bold;
  text-align: center;
  color: #ec385a;
  position: absolute;
  left: 43%;
  top: 34px;
}
/* line 1491, ../sass/smartphone.scss */
#company .sec_ttl_company h2 {
  font-size: 24px;
  letter-spacing: 2px;
  font-weight: bold;
  text-align: center;
  position: relative;
  padding: 70px 0 40px;
}
/* line 1499, ../sass/smartphone.scss */
#company .sec_ttl_company span {
  font-size: 60px;
  top: 22%;
  left: 22%;
}
/* line 1505, ../sass/smartphone.scss */
#company .sec_contents {
  margin: 0 0 60px;
}
/* line 1507, ../sass/smartphone.scss */
#company .sec_contents table {
  width: 100%;
  border-top: 3px solid #fff;
}
/* line 1510, ../sass/smartphone.scss */
#company .sec_contents table tr {
  border-bottom: 3px solid #fff;
  background: transparent;
}
/* line 1514, ../sass/smartphone.scss */
#company .sec_contents table th {
  background: transparent;
  padding: 15px 0 0 30px;
  text-align: left;
  width: 100%;
  display: block;
  font-size: 24px;
}
/* line 1522, ../sass/smartphone.scss */
#company .sec_contents table td {
  padding: 0 30px 15px 30px;
  text-align: left;
  display: block;
  font-size: 18px;
}

/* line 1532, ../sass/smartphone.scss */
#consulting {
  width: 100%;
}
/* line 1534, ../sass/smartphone.scss */
#consulting .adjust {
  width: 90%;
  margin: 0 auto;
}
/* line 1537, ../sass/smartphone.scss */
#consulting .adjust small {
  line-height: 1.4;
  margin-top: 5px;
  display: block;
}
/* line 1544, ../sass/smartphone.scss */
#consulting .adjust p.av_250 span {
  font-size: 16px;
}
/* line 1546, ../sass/smartphone.scss */
#consulting .adjust p.av_250 span:first-child {
  vertical-align: top;
}
/* line 1552, ../sass/smartphone.scss */
#consulting .adjust div img {
  left: 0;
}
/* line 1557, ../sass/smartphone.scss */
#consulting .sec_ttl_consulting {
  background: url(../images/consultant_bg.jpg) repeat;
  padding: 50px 0;
  text-align: center;
}
/* line 1561, ../sass/smartphone.scss */
#consulting .sec_ttl_consulting h2 {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 3px;
  line-height: 1.5;
  padding: 0 20px;
}
/* line 1569, ../sass/smartphone.scss */
#consulting .sec_ttl_consulting span {
  color: #fde600;
  font-weight: bold;
  letter-spacing: 4px;
  line-height: 1.8;
}
/* line 1576, ../sass/smartphone.scss */
#consulting .sec_contents {
  padding: 40px 10px;
  background-size: cover;
}
/* line 1579, ../sass/smartphone.scss */
#consulting .sec_contents .adjust {
  background: url(../images2/btn_white_sp.jpg) no-repeat center;
  padding: 60px 0 50px;
  height: 253px;
}
/* line 1583, ../sass/smartphone.scss */
#consulting .sec_contents .adjust div {
  margin-bottom: 60px; padding: 0;
}
/* line 1585, ../sass/smartphone.scss */
#consulting .sec_contents .adjust div img {
  left: 0;
  right: 25px;
  margin: auto;
  width: 180px;
  top: -15px;
}
/* line 1593, ../sass/smartphone.scss */
#consulting .sec_contents .adjust div span.de {
  display: block;
  position: absolute;
  right: 50px;
}
/* line 1600, ../sass/smartphone.scss */
#consulting .sec_contents .adjust div {
  right: 0;
  position: relative;
  top: 0;
  font-size: 18px;
}
/* line 1605, ../sass/smartphone.scss */
#consulting .sec_contents .adjust div div {
  top: 40px;
}
/* line 1608, ../sass/smartphone.scss */
#consulting .sec_contents .adjust div span {
  font-size: 22px;
}
/* line 1610, ../sass/smartphone.scss */
#consulting .sec_contents .adjust div span.pc2 {
  display: none;
}
/* line 1618, ../sass/smartphone.scss */
#consulting .adjust p.av_250 {
  font-size: 60px;
  line-height: 0.6;
  margin: 65px 0 30px;
}

/* line 1625, ../sass/smartphone.scss */
footer {
  text-align: center;
  font-size: 12px;
  padding: 17px 0;
  line-height: 1;
}

/*スマホ横向き対応※ここから直書きです*/
@media screen and (max-width:375px){
	#consulting .sec_contents{ height: 370px;}
}
@media screen and (min-width:376px) and (max-width:768px) {
	#simulation .input-wrap dl {
    display: block;
		margin: 20px 0 0;}
	#simulation .input-wrap dt,
	#simulation .input-wrap dd.wdd2{ width: 100%;}
	#step .sec_contents li{margin: 0 auto 100px;}
	#consulting .sec_contents .adjust {
		height: 203px;
		background: url(../images2/bg_btn_white.jpg) no-repeat bottom;}
	#consulting .sec_contents .adjust div span.de {
    right: 17%;}
	.wrap .cv_btn img:last-child {
    margin-left: 20px;}
	#consulting .sec_contents{ height: 320px;}
}
